---
- hosts: localhost
  gather_facts: False
  tasks:
  - debug:
      msg: '{{ item }}'
    loop: '{{ q("list", *filelist) }}'
    vars:
      filelist:
        - /etc/ubuntu-release
        - /etc/motd
        - /etc/fedora-release
  - debug:
      msg: '{{ item }}'
    loop: '{{ q("list", filelist) }}'
    vars:
      filelist:
        - /etc/ubuntu-release
        - /etc/motd
        - /etc/fedora-release
